/*global menu css*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td {
border:0pt none;
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0pt;
padding:0pt;
vertical-align:baseline;
}
body{
line-height:1;
font-size: 10px;
font-family:verdana;
margin:0pt;
}
table {
border-collapse:separate;
border-spacing:0pt;
}
caption, th, td {
font-weight:normal;
text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
content:"";
}
blockquote, q {
quotes:"" "";
}
a{
cursor: pointer;
text-decoration:none;
}
br.both{
clear:both;
}
/*global*/ 
.contactArea{
font-weight:bold;
}
/*lightbox effect*/
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #000000;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:425px;
width:400px;
background:#fff;
border:2px solid #999999;
padding:12px;
font-size:10px;
z-index:5;
line-height:20px;
/*positioning for about box global nav*/
margin-top: -50px;
margin-left: -175px;
}
#popupContact h1{
text-align:left;
color:#636363;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
#button{
text-align:left;
margin:5px;
margin-top:0px;
padding-top:0px;
}

#backgroundPopup1{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #000000;
z-index:1;
}
#popupContact1{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:325px;
width:400px;
background:#fff;
border:2px solid #999999;
padding:12px;
font-size:10px;
z-index:5;
line-height:20px;
/*positioning for front end box global nav*/
margin-top: -25px;
margin-left: -175px;
}
#popupContact1 h1{
text-align:left;
color:#636363;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose1{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
#button1{
text-align:left;
margin:5px;
margin-top:0px;
padding-top:0px;
}
#backgroundPopup2{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #000000;
z-index:1;
}
#popupContact2{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:425px;
width:400px;
background:#fff;
border:2px solid #999999;
padding:12px;
font-size:10px;
z-index:5;
line-height:20px;
/*positioning for flash box global nav*/
margin-top: -25px;
margin-left: -175px;
overflow: scroll;
}
#popupContact2 h1{
text-align:left;
color:#636363;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose2{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
#button2{
text-align:left;
margin:5px;
margin-top:0px;
padding-top:0px;
}
#backgroundPopup3{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #000000;
z-index:1;
}
#popupContact3{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:225px;
width:400px;
background:#fff;
border:2px solid #999999;
padding:12px;
font-size:10px;
z-index:5;
line-height:20px;
/*positioning for about box global nav*/
margin-top: -25px;
margin-left: -175px;
}
#popupContact3 h1{
text-align:left;
color:#636363;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose3{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}

#button3{
text-align:left;
margin:5px;
margin-top:0px;
padding-top:0px;
}